Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 06:25:06 +0000

Hi Afnan Eyad,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">after a month and half someone came and picked up my return and today I got an sms  massage saying that my return has been canceled as requested by me0??!!! can some get back to me ASAP please? I requested for a return and provided pictures for a damaged bag that was used only for a week by my son at school and I was approved . I would like to file a complain about the returns service at centerpoint please provide me with the proper contact details to do so<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 30, 2022, 3:51 PM Yara Khader &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">thanks for getting back to me attached find the pictures of the backpack that has been used for less than 2 weeks now.. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Oct 30, 2022, 2:35 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We request you to please share with us the name of the item as well as an image/video showing the issue and we will be happy to look into this further.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5071193